@font-face {font-family: 'ProxConExB';font-display:swap;unicode-range:U+000-5FF; src: url('https://mealtrip.com/0w/32D1B7_2_0.woff2') format('woff2'),url('https://mealtrip.com/0w/32D1B7_2_0.woff') format('woff');}
.mfp-arrow.mfp-arrow:before, 
.mfp-arrow.mfp-arrow:after {border:none !important;}
.mfp-arrow.mfp-arrow-left {background:url(../0g/css/icons/icon-arrow-left.png) 50% 50% no-repeat !important; background-size: 48px 45px !important;}
.mfp-arrow.mfp-arrow-right {background:url(../0g/css/icons/icon-arrow-right.png) 50% 50% no-repeat !important; background-size: 48px 45px !important;}
.mfp-close{background:url(../0g/css/icons/icon-close.png) right no-repeat !important; background-size: 48px 45px !important;}
.image-with-dimensions{background-color: #A9A9A9;background-image: url(../0g/css/icons/dsb-loading.gif);}
.broken-image-here{background-color: #A9A9A9;background-image: url(../0g/css/icons/broken-image.png);}
@media only screen and (max-width: 767px) {
.mfp-title {font-size: 0.5px !important; line-height: 1px !important; color: rgb(48,48,48) !important;}
.mfp-title a {font-size: 0.5px !important; line-height: 1px !important; color: rgb(48,48,48) !important;}
.mfp-arrow.mfp-arrow-left {background:url(../0g/css/icons/icon-arrow-left-smaller.png) 50% 50% no-repeat !important;}
.mfp-arrow.mfp-arrow-right {background:url(../0g/css/icons/icon-arrow-right-smaller.png) 50% 50% no-repeat !important;}
.mfp-close { top: -13px !important; background:url(../0g/css/icons/icon-close-smaller.png) right no-repeat !important;}
}